Better Plugin Compatibility est un plugin très intéressant puisqu’il vous permet en un clin d’oeil de voir si les plugins installés sur votre blog sont bien compatibles avec votre version de WordPress. Parfait pour les blogueurs débutant, mais également pour les plus avancés.

En effet, savoir si un de vos plugins n’est pas compatible avec l’infrastructure de votre blog peut vous aider à mieux gérer les caprices et les possibles erreurs des plugins ou les risques de sécurité.

Ca serait vraiment moche si l’un de vos plugins entraîne la fin de votre blog. L’indication de la comptabilité se fait d’une façon très simple. Dans la page des plugins une petite icone sera affiché en dessous du nom du plugin.

BRANDT Valentin

Créateur de Geekeries.fr. Référentiel de ressources WordPress en Français qui a vu le jour pour la toute première fois en 2007. Je publie régulièrement des plugins, des outils SEO, des ressources et de l'actualités pour améliorer votre expérience avec le CMS WordPress.

Ne manquez pas nos autres contenus :